Subject: Re: Troubles with programs used as CGI's
From: [email-masked] (Michael Anderson)

11 Jun 1997 20:43:11 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]> <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01 (X11; I; Linux 2.0.12 i586)
Original-To: [email-masked]
Original-CC: [email-masked]
Original-Sender: [email-masked]

Mikey wrote:
> 
> Geoff on NT this may be true, but I have noticed that running multiple
> concurrent processes makes win95/cygwin32 much less stable.
> 
> Running 2 concurrent makes in different consoles will often cause 1 or
> the other to fail, while the same make run with no other console open
> will succeeded, at least on my machine, I suspect conagent.exe ;^).
> 

You're lucky that only one console fails - dlltool frequently causes my
NT WS SP3 kernel to panic and crash. The kernel fault seems to be more
related to filesystem activity than to dlltool or the number of
processes running. I believe that MS has a serious bug in its premium
OS.
-- 

Mike Anderson
[email-masked]
Guanajuato, GTO, Mexico
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".